pug/page-404.pug
extends ./includes/tmpl.pug 

block main 
    main.s-main
        div.sec-error
            img(src="../pics/bg/bg-lg-left-1.svg", alt="").sec-bg.bg-left.d-none.d-lg-block
            img(src="../pics/bg/bg-lg-right-4.svg", alt="").sec-bg.bg-right.d-none.d-lg-block

            div.sec-error__text
                h1 ERROR 404 
                div.h1_sub.text-grad PAGE NOT FOUND

                p We couldn't find the page you're looking for.
                p.actions 
                    a(href="https://envelop.is/") Return Home 
                    span |
                    a(href="/digests" target="_blank") Read our Digests
                    span |
                    a(href="https://app.envelop.is/" target="_blank") Launch the App

                    ul.socials
                        li
                            a(href='https://t.me/envelop_en' rel='noreferrer' target='_blank' title='Telegram')
                                img(src='https://nft2.envelop.is/static/media/telegram.6120793a06a2f8b923afaf542989c760.svg' alt='ENVELOP telegram group')
                        li
                            a(href='https://www.youtube.com/@envelop?sub_confirmation=1' rel='noreferrer' target='_blank' title='YouTube')
                                img(src='https://nft2.envelop.is/static/media/youtube.81a30b6c8279a08ad72c98a48f3bd703.svg' alt='ENVELOP. NFTs YouTube Channel')
                        li
                            a(href='https://www.linkedin.com/company/niftsy' rel='noreferrer' target='_blank' title='LinkedIn')
                                img(src='https://nft2.envelop.is/static/media/linkedin.249b88f7fbcd3be870c203fe597b817a.svg' alt='NIFTSY is token')
                        li
                            a(href='https://t.me/envelop_rus' rel='noreferrer' target='_blank' title='Telegram (Russia)')
                                img(src='https://nft2.envelop.is/static/media/telegram.6120793a06a2f8b923afaf542989c760.svg' alt='ENVELOP telegram group (Russia)')
                        li
                            a(href='https://github.com/niftsy/niftsysmarts' rel='noreferrer' target='_blank' title='Github')
                                img(src='https://nft2.envelop.is/static/media/github.de36efb20a52650bf1afb9b20eebb411.svg' alt='Github of our NFT project')
                        li
                            a(href='https://www.tiktok.com/@envelop.is' rel='noreferrer' target='_blank' title='TikTok')
                                img(src='https://nft2.envelop.is/static/media/tiktok.22d856a3799310e1c71fa7e5c6e35ad8.svg' alt='ENVELOP TikTok Channel')
                        li
                            a(href='https://Instagram.com/envelop_project' rel='noreferrer' target='_blank' title='Instagram')
                                img(src='https://nft2.envelop.is/static/media/instagram.87eee1181557749ea27c141c731b4118.svg' alt='Instagram envelop.project')
                        li
                            a(href='https://discord.gg/gtYcjqq76f' rel='noreferrer' target='_blank' title='Discord')
                                img(src='https://nft2.envelop.is/static/media/discord.1821c3445a97258d8379f4a22222c819.svg' alt='ENVELOP Discord group')
                        li
                            a(href='https://envelop.medium.com/' rel='noreferrer' target='_blank' title='Medium')
                                img(src='https://nft2.envelop.is/static/media/medium.116e653436656b9ec5ce2b570de5246f.svg' alt='Blog about Web 3.0')
                        li
                            a(href='https://twitter.com/Envelop_project' rel='noreferrer' target='_blank' title='Twitter')
                                img(src='https://nft2.envelop.is/static/media/twitter.dc23c08495a45b9108fac94e57ef5a15.svg' alt='Our twitter')
                        li
                            a(href='https://www.facebook.com/profile.php?id=100089484795648' rel='noreferrer' target='_blank' title='Facebook')
                                img(src='https://nft2.envelop.is/static/media/facebook.ef060af3c9b2cfd4a2580979455fedc1.svg' alt='ENVELOP Facebook')
                        li
                            a(href='https://t.me/nonfungible_web' rel='noreferrer' target='_blank' title='NFT 2.0 News')
                                img(src='https://nft2.envelop.is/static/media/nft-news.ee79256b23e9f54e2f8a19079d01b054.svg' alt='NFT 2.0 News')

public/page-404.html
<!DOCTYPE html>
<html>
  <head>
    <title>NFT 2.0 Aggregator by Envelop</title>
    <meta name="description" content="The service collects data on all projects in the NFT 2.0 sphere, also known as Utility NFTs, Smart NFTs, and programmable NFTs." data-react-helmet="true">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
    <link rel="manifest" href="favicon/site.webmanifest">
    <link rel="mask-icon" href="favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <meta property="og:image" content="/pics/nft2-envelop-is-social.png">
    <meta property="og:image:type" content="image/png">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="660">
    <meta property="twitter:image" content="https://nft2.envelop.is/pics/nft2-envelop-is-social.png">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:site" content="@Envelop_project">
    <meta property="twitter:description" content="NFT 2.0 projects AKA Utility NFTs, Smart NFTs and programmable NFTs.">
    <meta property="twitter:title" content="NFT 2.0 Aggregator by Envelop">
    <meta property="og:title" content="NFT 2.0 Aggregator by Envelop">
    <meta property="og:description" content="NFT 2.0 projects AKA Utility NFTs, Smart NFTs and programmable NFTs.">
    <meta property="og:type" content="website">
    <meta property="og:url" content="">
    <meta property="og:locale" content="en_US">
    <meta name="google-site-verification" content="RyK4Elg2JXMPL5nWMzjJn8KDNxuLOJ9HgRAzphkGEVw">
    <!--script(defer='defer' src='/static/js/main.e56d94e6.js')-->
    <link href="css/styles.min.css" rel="stylesheet">
  </head>
  <body>
    <div class="wrapper">
      <header class="s-header">
        <div class="container">
          <!--noindex--><a class="s-header__logo scroll-link" href="/" target="_blank"><img src="pics/logo.svg" alt="logo envelop"></a>
          <!--/noindex-->
          <!--noindex-->
          <div class="s-header__nav"> <a rel="noopener noreferrer" href="digests.html">Digests</a><a rel="noopener noreferrer" href="books.html">Books</a><a class="external-link" rel="noopener noreferrer" href="https://app.envelop.is/" target="_blank">App  
              <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z"> </path>
              </svg></a></div>
          <!--/noindex-->
          <div class="s-header__socails">
            <!--a(href="http://app.envelop.is" target="_blank").btn.btn-header.d-none.d-lg-flex.order-lg-2 App-->
            <!--a(href="http://envelop.is/dapps" target="_blank").btn.btn-header.btn-outline.d-none.d-lg-flex.order-lg-2 Our dApps-->
            <div class="order-lg-3">
              <!--noindex-->
              <ul class="socials">
                <li><a href="https://t.me/envelop_en" rel="nofollow" target="_blank" title="Telegram"><img src="pics/socials/telegram.svg" alt="ENVELOP telegram group"></a></li>
                <li><a href="https://www.youtube.com/c/ENVELOP" rel="nofollow" target="_blank" title="YouTube"><img src="pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel"></a></li>
                <li><a href="https://www.linkedin.com/company/niftsy" rel="nofollow" target="_blank" title="LinkedIn"><img src="pics/socials/linkedin.svg" alt="NIFTSY is token"></a></li>
                <li><a href="https://discord.gg/gtYcjqq76f" rel="nofollow" target="_blank" title="Discord"><img src="pics/socials/discord.svg" alt="ENVELOP Discord group"></a></li>
                <li><a href="https://envelop.medium.com/" rel="nofollow" target="_blank" title="Medium"><img src="pics/socials/medium.svg" alt="Blog about Web 3.0"></a></li>
                <li><a href="https://twitter.com/Envelop_project" rel="nofollow" target="_blank" title="Twitter"><img src="pics/socials/twitter.svg" alt="Our twitter"></a></li>
                <li><a href="https://t.me/nonfungible_web" rel="nofollow" target="_blank" title="NFT 2.0 News"><img src="pics/socials/nft-news.svg" alt="NFT 2.0 News"></a></li>
              </ul>
              <!--/noindex-->
            </div>
          </div>
        </div>
      </header>
      <main class="s-main">
        <div class="sec-error"><img class="sec-bg bg-left d-none d-lg-block" src="../pics/bg/bg-lg-left-1.svg" alt=""><img class="sec-bg bg-right d-none d-lg-block" src="../pics/bg/bg-lg-right-4.svg" alt="">
          <div class="sec-error__text">
            <h1>ERROR 404 </h1>
            <div class="h1_sub text-grad">PAGE NOT FOUND</div>
            <p>We couldn't find the page you're looking for.</p>
            <p class="actions"> <a href="https://envelop.is/">Return Home </a><span>|</span><a href="/digests" target="_blank">Read our Digests</a><span>|</span><a href="https://app.envelop.is/" target="_blank">Launch the App</a>
              <ul class="socials">
                <li><a href="https://t.me/envelop_en" rel="noreferrer" target="_blank" title="Telegram"><img src="https://nft2.envelop.is/static/media/telegram.6120793a06a2f8b923afaf542989c760.svg" alt="ENVELOP telegram group"></a></li>
                <li><a href="https://www.youtube.com/@envelop?sub_confirmation=1" rel="noreferrer" target="_blank" title="YouTube"><img src="https://nft2.envelop.is/static/media/youtube.81a30b6c8279a08ad72c98a48f3bd703.svg" alt="ENVELOP. NFTs YouTube Channel"></a></li>
                <li><a href="https://www.linkedin.com/company/niftsy" rel="noreferrer" target="_blank" title="LinkedIn"><img src="https://nft2.envelop.is/static/media/linkedin.249b88f7fbcd3be870c203fe597b817a.svg" alt="NIFTSY is token"></a></li>
                <li><a href="https://t.me/envelop_rus" rel="noreferrer" target="_blank" title="Telegram (Russia)"><img src="https://nft2.envelop.is/static/media/telegram.6120793a06a2f8b923afaf542989c760.svg" alt="ENVELOP telegram group (Russia)"></a></li>
                <li><a href="https://github.com/niftsy/niftsysmarts" rel="noreferrer" target="_blank" title="Github"><img src="https://nft2.envelop.is/static/media/github.de36efb20a52650bf1afb9b20eebb411.svg" alt="Github of our NFT project"></a></li>
                <li><a href="https://www.tiktok.com/@envelop.is" rel="noreferrer" target="_blank" title="TikTok"><img src="https://nft2.envelop.is/static/media/tiktok.22d856a3799310e1c71fa7e5c6e35ad8.svg" alt="ENVELOP TikTok Channel"></a></li>
                <li><a href="https://Instagram.com/envelop_project" rel="noreferrer" target="_blank" title="Instagram"><img src="https://nft2.envelop.is/static/media/instagram.87eee1181557749ea27c141c731b4118.svg" alt="Instagram envelop.project"></a></li>
                <li><a href="https://discord.gg/gtYcjqq76f" rel="noreferrer" target="_blank" title="Discord"><img src="https://nft2.envelop.is/static/media/discord.1821c3445a97258d8379f4a22222c819.svg" alt="ENVELOP Discord group"></a></li>
                <li><a href="https://envelop.medium.com/" rel="noreferrer" target="_blank" title="Medium"><img src="https://nft2.envelop.is/static/media/medium.116e653436656b9ec5ce2b570de5246f.svg" alt="Blog about Web 3.0"></a></li>
                <li><a href="https://twitter.com/Envelop_project" rel="noreferrer" target="_blank" title="Twitter"><img src="https://nft2.envelop.is/static/media/twitter.dc23c08495a45b9108fac94e57ef5a15.svg" alt="Our twitter"></a></li>
                <li><a href="https://www.facebook.com/profile.php?id=100089484795648" rel="noreferrer" target="_blank" title="Facebook"><img src="https://nft2.envelop.is/static/media/facebook.ef060af3c9b2cfd4a2580979455fedc1.svg" alt="ENVELOP Facebook"></a></li>
                <li><a href="https://t.me/nonfungible_web" rel="noreferrer" target="_blank" title="NFT 2.0 News"><img src="https://nft2.envelop.is/static/media/nft-news.ee79256b23e9f54e2f8a19079d01b054.svg" alt="NFT 2.0 News"></a></li>
              </ul>
            </p>
          </div>
        </div>
      </main>
      <footer class="s-footer">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-4 col-lg-3 order-1">
              <div class="s-logo"><a href="http://envelop.is"><img src="pics/logo.svg" alt="logo niftsy"></a></div>
            </div>
            <div class="col-12 col-lg-6 order-3 order-lg-2">
              <!--noindex-->
              <div class="links">Connect with us — <a rel="nofollow" href="mailto:info@envelop.is">info@envelop.is</a> • <a rel="nofollow" href="https://github.com/niftsy/niftsysmarts" target="_blank">Github</a> • <a rel="nofollow" href="https://envelop.medium.com" target="_blank">Medium</a></div>
              <!--/noindex-->
            </div>
            <div class="col-8 col-lg-3 order-2 order-lg-3"></div>
          </div>
        </div>
      </footer>
      <!-- modal error-->
      <div class="modal">
        <div class="modal__inner">
          <div class="modal__bg"></div>
          <div class="container">
            <div class="modal__content">
              <div class="modal__close">
                <svg width="37" height="37" viewBox="0 0 37 37" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z" fill="white"></path>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z" fill="white"></path>
                </svg>
              </div>
              <div class="m-item__header"> 
                <div class="img black"> <img src="pics/test-2.jpg" alt=""></div>
                <div class="title"> 
                  <h3> <span class="mr-2">Antimatter </span><span class="tag-status mvp">MVP </span></h3>
                  <div class="item-docs"> <a class="external-link mr-3" href="" target="_blank">Docs
                      <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z">                                   </path>
                      </svg></a><a class="external-link" href="" target="_blank">Website
                      <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z"> </path>
                      </svg></a></div>
                </div>
              </div>
              <div class="m-item__info">   
                <div class="row"> 
                  <div class="col-lg-8">
                    <div class="heading">About</div>
                    <p>The Project is&nbsp;an&nbsp;innovative NFT 2.0 platform that focuses on&nbsp;sustainable and eco-friendly tokenization. It&nbsp;enables creators to&nbsp;mint and trade digital assets with a&nbsp;significantly reduced carbon footprint. Additionally, the platform fosters a&nbsp;strong community and provides educational resources for users.</p>
                    <p> <a class="to-project-page btn btn-sm btn-link px-0" href="project.html"><span class="mr-2">To the project page </span>
                        <svg class="green mr-0" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M12 4L10.59 5.41L16.17 11H4V13H16.17L10.59 18.59L12 20L20 12L12 4Z"></path>
                        </svg></a></p>
                  </div>
                  <div class="col-lg-4">
                    <div class="info-right">
                      <div class="heading">Token name</div>
                      <div class="token-name">Name</div>
                      <div class="tags"> <span class="tag">Protocol</span><span class="tag">Oracle</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="m-item__nets">  
                <div class="item__net"> <img src="pics/nets/bnb.svg" alt=""><span>BNB</span></div>
                <div class="item__net"> <img src="pics/nets/etherium.svg" alt=""><span>Etherium</span></div>
                <div class="item__net"> <img src="pics/nets/avalanche.svg" alt=""><span>Avalanche</span></div>
                <div class="item__net"> <img src="pics/nets/bnb.svg" alt=""><span>BNB</span></div>
                <div class="item__net"> <img src="pics/nets/etherium.svg" alt=""><span>Etherium</span></div>
                <div class="item__net"> <img src="pics/nets/avalanche.svg" alt=""><span>Avalanche</span></div>
              </div>
              <div class="m-item__tags"> <span class="item__tag">#ethereum</span><span class="item__tag">#NFT lending</span><span class="item__tag">#polygon</span><span class="item__tag">#finance NFT</span></div>
              <div class="row"> 
                <div class="col"> 
                  <div class="m-item__socials"> 
                    <ul class="socials">
                      <li><a href="#" rel="nofollow" target="_blank" title="CoinMarketCap"><img src="pics/socials/coinmarketcap.svg" alt=""></a></li>
                      <li><a href="#" rel="nofollow" target="_blank" title="Twitter"><img src="pics/socials/twitter.svg" alt=""></a></li>
                      <li><a href="#" rel="nofollow" target="_blank" title="Github"><img src="pics/socials/github.svg" alt=""></a></li>
                      <li><a href="#" rel="nofollow" target="_blank" title="CoinGecko"><img src="pics/socials/coingecko.svg" alt=""></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="js/libs.js"></script>
    <script src="js/script.js"></script>
  </body>
</html>
